.sharepost {
  float: left;
  width: 80%;
  margin-bottom: 40px;
}

.sharepost ul {
  margin: 0;
  padding: 0;
}

.sharepost .a2a_kit a {
  display: block;
  margin: 0 7px 5px 0;
  padding: 5px;
  float: left;
  border-radius: 2px;
  list-style-type: none;
  background-color: #9eca45;
  transition: all .3s ease;
}

.sharepost .a2a_kit a:hover {
  background-color: #383634;
}

.sharepost .a2a_kit a i {
  color: #fff;
}

.site_wrapper {
  width: 100%;
  margin: 0 auto;
}

.container_full {
  width: 100%;
  float: left;
  margin: auto;
}

.content_fullwidth {
  float: left;
  width: 100%;
  padding: 120px 0 0;
}

.content_fullwidth.less {
  padding: 0;
}

.content_fullwidth.less2 {
  padding: 100px 0 0;
}

.content_left {
  float: left;
  width: 71%;
  padding: 0;
}

.content_right {
  float: right;
  width: 71%;
  padding: 0;
}

.one_fourth {
  position: relative;
  margin-right: 4%;
  float: left;
}

.one_full {
  width: 100%;
}

.one_fourth {
  width: 22%;
}

.one_fourth_less {
  position: relative;
  margin-right: 2%;
  float: left;
}

.one_full_less {
  width: 100%;
}

.one_fourth_less {
  width: 23.5%;
}

.logo {
  float: left;
  width: 25%;
  margin-top: 5px;
}

.top_nav {
  float: left;
  width: 100%;
  background: #fcfcfc;
  border-bottom: 1px solid #f9f9f9;
  font-size: 12px;
  color: #c3c3c3;
}

.top_nav .left {
  float: left;
  width: 30%;
  padding: 7px 0;
}

.top_nav .left i {
  color: #c3c3c3;
}

.top_nav .left a {
  color: #c3c3c3;
  margin-right: 25px;
}

.top_nav .left a:hover {
  color: #999;
  transition: all .3s ease;
}

.top_nav .right {
  float: left;
  width: 70%;
  text-align: right;
}

.footer {
  float: left;
  width: 100%;
  padding: 90px 0 0;
  background: #313137;
  color: #999;
  border-top: 10px solid #26262b;
}

.footer h4 {
  font-size: 22px;
  color: #fff;
  font-weight: 400;
}

.color1 {
  color: #9eca45;
}

.color2 {
  color: #5076bb;
}

.color3 {
  color: #eb9532;
}

.color4 {
  color: #d2527f;
}

.page_title2 h1 {
  float: left;
  font-size: 30px;
  font-weight: 400;
  margin-bottom: 0;
  color: #393939;
}

.blog_post {
  float: left;
  width: 100%;
}

.text-content h1,.text-content h2,.text-content h3,.text-content h4,.text-content h5,.text-content h6 {
  margin-bottom: 12px;
}

.blog_post h3,.text-content h3 {
  text-align: left;
  color: #333;
  line-height: 30px;
  display: block;
}

.blog_post h3 a,.text-content h3 a {
  color: #9eca45;
  text-decoration: none;
  margin-top: 3px;
  text-transform: none;
  font-weight: 400;
  font-size: 30px;
}

.blog_post h3 a:hover,.text-content h3 a:hover {
  color: #383634;
}

ul.post_meta_links {
  float: left;
  margin: -5px 0 0;
  padding: 0;
}

.post_info_content_small {
  padding: 0;
  margin: 0 0 0 4%;
  width: 50%;
  float: left;
}

.blog_post a.date {
  color: #454545;
  font-size: 16px;
  font-weight: 400;
}

.blog_post a.date:hover {
  color: #9eca45;
}

.search-404 {
  width: 350px;
}

footer .col-sm-7 ul.bottom-h li a:hover {
  text-decoration: none;
}

















/*.sharepost {
    float: left;
    width: 80%;
    margin-bottom: 40px
}

.sharepost ul {
    margin: 0;
    padding: 0
}

.sharepost .a2a_kit a {
    display: block;
    margin: 0 7px 5px 0;
    padding: 5px;
    float: left;
    border-radius: 2px;
    list-style-type: none;
    background-color: #9eca45;
    transition: all .3s ease
}

.sharepost .a2a_kit a:hover {
    background-color: #383634
}

.sharepost .a2a_kit a i {
    color: #fff
}
.site_wrapper {
    width: 100%;
    margin: 0 auto
}

.container_full {
    width: 100%;
    float: left;
    margin: auto
}

.container_fhstyle {
    width: 97.2%;
    margin: 0 auto
}

.container_fhstyle2 {
    width: 100%;
    margin: 0 auto
}

.content_fullwidth {
    float: left;
    width: 100%;
    padding: 120px 0 0
}

.content_fullwidth.less {
    padding: 0
}

.content_fullwidth.less2 {
    padding: 100px 0 0
}

.content_left {
    float: left;
    width: 71%;
    padding: 0
}



.content_right {
    float: right;
    width: 71%;
    padding: 0
}


.content_halfsite {
    float: left;
    width: 47.5%;
    margin-right: 5%;
    padding: 0
}

.content_halfsite.last {
    margin-right: 0
}

.one_half, .one_third, .one_fourth, .two_third, .three_fourth, .one_fifth, .onecol_forty, .onecol_sixty, .onecol_thirtyfive {
    position: relative;
    margin-right: 4%;
    float: left
}

.one_full {
    width: 100%
}

.one_half {
    width: 48%
}

.one_third {
    width: 30.65%
}

.one_fourth {
    width: 22%
}

.one_fifth {
    width: 16.8%
}

.two_third {
    width: 65.35%
}

.three_fourth {
    width: 74%
}

.onecol_forty {
    width: 40%
}

.onecol_sixty {
    width: 56%
}

.onecol_thirtyfive {
    width: 35%
}

.one_half_less, .one_third_less, .one_fourth_less, .two_third_less, .three_fourth_less, .one_fifth_less, .onecol_forty_less, .onecol_sixty_less, .onecol_thirtyfive_less {
    position: relative;
    margin-right: 2%;
    float: left
}

.one_full_less {
    width: 100%
}

.one_half_less {
    width: 49%
}

.one_third_less {
    width: 32%
}

.one_fourth_less {
    width: 23.5%
}

.one_fifth_less {
    width: 18.4%
}

.two_third_less {
    width: 66%
}

.three_fourth_less {
    width: 74.5%
}

.onecol_forty_less {
    width: 40%
}

.onecol_sixty_less {
    width: 58%
}

.onecol_thirtyfive_less {
    width: 36.25%
}

.last {
    margin-right: 0 !important;
    clear: right
}

.logo {
    float: left;
    width: 25%;
    margin-top: 5px
}


.top_nav {
    float: left;
    width: 100%;
    background: #fcfcfc;
    border-bottom: 1px solid #f9f9f9;
    font-size: 12px;
    color: #c3c3c3
}

.top_nav .left {
    float: left;
    width: 30%;
    padding: 7px 0
}

.top_nav .left i {
    color: #c3c3c3
}

.top_nav .left a {
    color: #c3c3c3;
    margin-right: 25px
}

.top_nav .left a:hover {
    color: #999;
    transition: all .3s ease
}

.top_nav .right {
    float: left;
    width: 70%;
    text-align: right
}

.top_nav ul.topsocial {
    float: right;
    padding: 0;
    margin: 0 10px 0 0;
    padding: 7px 0
}

.top_nav .topsocial li {
    float: left;
    padding: 0;
    margin: 0 14px 0 0
}

.top_nav .topsocial li a {
    float: left;
    color: #c3c3c3;
    font-size: 13px;
    border-radius: 100%;
    text-align: center;
    vertical-align: middle;
    transition: all .3s ease;
    margin-right: 0
}

.top_nav .topsocial li a:hover {
    color: #999
}


.footer {
    float: left;
    width: 100%;
    padding: 90px 0 0;
    background: #313137;
    color: #999;
    border-top: 10px solid #26262b
}

.footer h4 {
    font-size: 22px;
    color: #fff;
    font-weight: 400
}



.maps {
    float: left;
    width: 100%
}

.maps iframe {
    float: left;
    width: 100%;
    height: 650px;
    padding: 0;
    margin: 0;
    pointer-events: none
}


.color1 {
    color: #9eca45
}

.color2 {
    color: #5076bb
}

.color3 {
    color: #eb9532
}

.color4 {
    color: #d2527f
}

.page_title2 h1 {
    float: left;
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 0;
    color: #393939
}

.page_title2 .pagenation {
    float: right;
    font-size: 12px;
    text-align: left;
    font-weight: 400;
    color: #999;
    margin: 7px 0 0
}

.page_title2 .pagenation i {
    color: #bbb;
    margin: 0 2px
}

.page_title2 .pagenation a {
    padding: 0;
    color: #bbb;
    transition: all .3s ease
}

.page_title2 .pagenation a:hover {
    color: #999
}



.error_pagenotfound {
    padding: 50px 30px 58px;
    margin: 0 auto;
    width: 59%;
    background-color: #fff;
    border: 1px solid #eee;
    border-bottom: 5px solid #eee;
    text-align: center;
    font-family: 'Open Sans', sans-serif
}

.error_pagenotfound strong {
    display: block;
    font-size: 145px;
    line-height: 100px;
    color: #e3e3e3;
    font-weight: 400;
    margin-bottom: 10px;
    text-shadow: 5px 5px 1px #fafafa
}

.error_pagenotfound b {
    display: block;
    font-size: 40px;
    line-height: 50px;
    color: #999;
    margin: 0;
    font-weight: 300
}

.error_pagenotfound em {
    display: block;
    font-size: 18px;
    line-height: 59px;
    color: #9eca45;
    margin: 0;
    font-style: normal
}


.blog_post {
    float: left;
    width: 100%
}

.text-content h1, .text-content h2, .text-content h3, .text-content h4, .text-content h5, .text-content h6 {
    margin-bottom: 12px
}

.blog_post h3, .text-content h3 {
    text-align: left;
    color: #333;
    line-height: 30px;
    display: block
}

.blog_post h3 a, .text-content h3 a {
    color: #9eca45;
    text-decoration: none;
    margin-top: 3px;
    text-transform: none;
    font-weight: 400;
    font-size: 30px
}

.blog_post h3 a:hover, .text-content h3 a:hover {
    color: #383634
}

ul.post_meta_links {
    float: left;
    margin: -5px 0 0;
    padding: 0
}

.post_info_content_small {
    padding: 0;
    margin: 0 0 0 4%;
    width: 50%;
    float: left
}


.blog_post a.date {
    color: #454545;
    font-size: 16px;
    font-weight: 400
}

.blog_post a.date:hover {
    color: #9eca45
}


.search-404 {
    width: 350px
}

.search-everything-highlight-color {
    background: transparent !important
}

footer .col-sm-7 ul.bottom-h li a:hover {
    text-decoration: none
}*/